How to install python-vulndb on Debian 9 (Stretch)